<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="page-body">
    <header class="page-header">
        <p class="logo">
            <img class="img-logo" src="img/logo-img%201.png" width="27" height="27"/>
            <a href="#" class="title">Architect</a>
        </p>
        <ul class="navbar">
            <li class="navbar__li"><a class="navbar__a" href="#">Home</a></li>
            <li class="navbar__li"><a class="navbar__a" href="#">Architecture design</a></li>
            <li class="navbar__li"><a class="navbar__a" href="#">Strange Buildings</a></li>
            <li class="navbar__li"><a class="navbar__a" href="#">Magazine</a></li>
            <li class="navbar__li"><a class="navbar__a" href="#">Blog</a></li>
            <li class="navbar__li"><a class="navbar__a" href="#">News</a></li>
        </ul>
        <span class="search">
            <img class="search-img" src="img/search.png" width="17px" height="17px">
        </span>
    </header>
    <main class="main-content">
        <div class="flex">
            <div class="the-latest-news">
                <h2 class="the-latest-news__h2">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                <ul class="the-latest-news__ul">
                    <li class="the-latest-news__li">
                        <a href="#" class="the-latest-news__a subscribe-now">Subscribe Now</a>
                    </li>
                    <li class="the-latest-news__li">
                        <a href="#" class="the-latest-news__a best-articles">Best Articles</a>
                    </li>
                </ul>
            </div>
            <div class="popular-posts">
                <h2 class="h2">Most popular posts</h2>
                <div class="container__popular-posts">
                    <ul class="most-popular-posts__list">
                        <li class="most-popular-posts__li">
                            <img src="img/popul-posts/vanglo-house.png" alt="" class="most-popular-posts__img" width="370">
                            <p class="most-popular-posts__p">Vanglo House By LWPAC in Canada</p>
                        </li>
                        <li class="most-popular-posts__li">
                            <img src="img/popul-posts/royal-blossom.png" alt="" class="most-popular-posts__img" width="370">
                            <p class="most-popular-posts__p">Sunrise Expanse Hotel in USA</p>
                        </li>
                        <li class="most-popular-posts__li">
                            <img src="img/popul-posts/sunrise-expanse.png" alt="" class="most-popular-posts__img" width="370">
                            <p class="most-popular-posts__p">Stargaze Resort & Spa in USA</p>
                        </li>
                        <li class="most-popular-posts__li">
                            <img src="img/popul-posts/sunset-shack.png" alt="" class="most-popular-posts__img" width="370">
                            <p class="most-popular-posts__p">Royal Blossom Hotel & Spa in USA</p>
                        </li>
                        <li class="most-popular-posts__li">
                            <img src="img/popul-posts/stargaze-resort.png" alt="" class="most-popular-posts__img" width="370">
                            <p class="most-popular-posts__p">Sunset Shack Hotel in Spain</p>
                        </li>
                        <li class="most-popular-posts__li">
                            <img src="img/popul-posts/glorious-expanse.png" alt="" class="most-popular-posts__img" width="370">
                            <p class="most-popular-posts__p">Glorious Expanse Hotel in France</p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="grid-container">
            <div class="grid__our-clients">
                <ul class="our-clients">
                    <li class="our-clients__li-item1"><h2 class="our-clients__title">our most popular clients</h2></li>
                    <li class="our-clients__li-item2"><hr class="hr"></li>
                    <li class="our-clients__li-item3"><img src="img/brands/logo-2.png" alt=""></li>
                    <li class="our-clients__li-item4"><img src="img/brands/logo-3.png" alt=""></li>
                    <li class="our-clients__li-item5"><img src="img/brands/logo-4.png" alt=""></li>
                    <li class="our-clients__li-item6"><img src="img/brands/logo-5.png" alt=""></li>
                </ul>
            </div>
            <h2 class="h2 h2__top-rated">Top rated</h2>
            <div class="top-rated">
                <img src="img/top-rated/top-rated-1.png" alt="" height="190" width="271">
                <img src="img/top-rated/top-rated-2.png" alt="" height="190" width="271">
                <img src="img/top-rated/top-rated-3.png" alt="" height="190" width="271">
                <img src="img/top-rated/top-rated-4.png" alt="" height="190" width="271">
                <img src="img/top-rated/top-rated-5.png" alt="" height="190" width="271">
                <img src="img/top-rated/top-rated-6.png" alt="" height="190" width="271">
                <img src="img/top-rated/top-rated-7.png" alt="" height="190" width="271">
            </div>
            <h2 class="h2">hot news</h2>
            <div class="grid__hot-news">
                <ul class="hot-news__ul">
                    <li class="hot-news__li li-1 horizontal">
                        <img src="img/hot-news/hot-new-1.png" alt="" class="hot-news__img" width="483px" height="259px">
                        <div class="hot-news__container">
                            <h6 class="hot-news__h6 horizontal-h6">Prophecy Hotel & Spa in Emirate</h6>
                            <p class="hot-news__p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </li>
                    <li class="hot-news__li li-2">
                        <img src="img/hot-news/hot-new-2.png" alt="" class="hot-news__img" width="277px" height="210px">
                        <h6 class="hot-news__h6 h6-mini">Nebula Hotel in Spain</h6>
                    </li>
                    <li class="hot-news__li li-3">
                        <img src="img/hot-news/hot-new-3.png" alt="" class="hot-news__img" width="554px" height="259px">
                        <div class="hot-news__container">
                            <h6 class="hot-news__h6">Western Pyramid Resort in Egypt</h6>
                            <p class="hot-news__p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </li>
                    <li class="hot-news__li li-4">
                        <img src="img/hot-news/hot-new-4.png" alt="" class="hot-news__img" width="554px" height="259px">
                        <div class="hot-news__container">
                            <h6 class="hot-news__h6">Grand Meadows Resort in Maldives</h6>
                            <p class="hot-news__p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </li>
                    <li class="hot-news__li li-5">
                        <img src="img/hot-news/hot-new-5.png" alt="" class="hot-news__img" width="554px" height="259px">
                        <div class="hot-news__container">
                            <h6 class="hot-news__h6">Wanderlust Resort in Tenerife</h6>
                            <p class="hot-news__p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </li>
                    <li class="hot-news__li li-6">
                        <img src="img/hot-news/hot-new-6.png" alt="" class="hot-news__img" width="554px" height="259px">
                        <div class="hot-news__container">
                            <h6 class="hot-news__h6">Twin Sanctuary Hotel in Great Britain</h6>
                            <p class="hot-news__p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </li>
                    <li class="hot-news__li li-7">
                        <img src="img/hot-news/hot-new-7.png" alt="" class="hot-news__img" width="277" height="210">
                        <h6 class="hot-news__h6 h6-mini">Prism Hotel in Ireland</h6>
                    </li>
                    <li class="hot-news__li li-8 horizontal">
                        <img src="img/hot-news/hot-new-8.png" alt="" class="hot-news__img" width="483" height="259">
                        <div class="hot-news__container">
                            <h6 class="hot-news__h6 horizontal-h6">King's Shroud Resort in Spain</h6>
                            <p class="hot-news__p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </main>
    <footer class="page-footer">
        <p class="footer__copyright">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <img src="img/footer-logo.png" alt="" class="footer__logo" width="105" height="24">
    </footer>
</body>
</html>